@charset "UTF-8";
/* CSS Document */
.sec-block {
	margin: 40px auto 0;
	text-align: left;
}

@media (max-width:560px) {
.sec-block {
	margin: 20px auto 0;
}	
}

/**/
.slogan-box {
	margin: 40px auto 0;
	padding: 30px 60px;
	max-width: 1080px;
	background: #F2F3F4;
}

.slogan-box.violet {
	background: #F1E9F4;
}

.slogan-ttl {
	font-size: 2.4rem;
	font-weight: 700;
}

.slogan-txt {
	margin-top: 20px;
}

.slogan-in-box {
	margin-top: 30px;
	padding: 30px 50px;
	background-color: #fff;
}

.include-right {
	overflow: hidden;
}

.include-right .right-align {
	float: right;
}

@media (max-width:560px) {
.slogan-box {
	margin: 20px auto 0;
	padding: 20px 20px;
}

.slogan-ttl {
	font-size: 5vw;
}

.slogan-txt {
	margin-top: 10px;
}	
	
.slogan-in-box {
	padding: 15px 20px;
}
}

/**/
.fig-promotion-system {
	margin: 60px auto 0;
	max-width: 600px;
}

.fig-promotion-system img {
	width: inherit;
	/*max-width: 100%;*/
	width: 100%;
}

@media (max-width:560px) {
.fig-promotion-system {
	margin: 30px auto 0;
	display: block;
	max-width: none;
	width:90%;
}
	
}

/**/
.slogan-list {
}

.slogan-list > li {
	margin-top: 10px;
}

.slogan-list > li:first-child {
	margin-top: 0;
}

.slogan-list-m {
	margin-top: 20px;
}

.slogan-list-m > li {
	text-indent: -1em;
	padding-left: 1em;
}

.slogan-list-s {
}

.slogan-list-s > li {
	text-indent: -1em;
	padding-left: 1em;
}

/**/
.slogn-pic-set {
	margin-top: 10px;
	display: flex;
}

.slogn-pic-set > li:first-child {
	margin-right: 100px;
}

@media (max-width:560px) {
.slogn-pic-set {
	margin-top: 10px;
	display: block;
}	
	
.slogn-pic-set > li:first-child {
	margin-right: 0;
	margin-bottom:40px;
}
}

/**/
.pic-set.col2 {
	margin: 40px auto 0;
	max-width: 1080px;
	display: flex;
	gap:40px 0;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pic-set.col2 > li {
	width: 44.44%;
}

@media (max-width:560px) {
.pic-set.col2 {
	margin: 20px auto 0;
	display: block;
}

.pic-set.col2 > li {
	margin-top: 40px;
	width: inherit;
}
	
.pic-set.col2 > li:first-child {
	margin-top: 0;
	}
}

/**/
.add-link-pdf-min {
}

.add-link-pdf-min {
	position: relative;
	/*display: inline-block;*/
}

.add-link-pdf-min:hover {
	color: #4B1E78;
}

/*.add-link-pdf-min::after {
	content: '';
	width: 15px;
	height: 15px;
	background: url("../images/common/icon_pdf.png") no-repeat right center;
	background-size: contain;
	position: absolute;
	right: -15px;
	top: 50%;
	transform: translateY(-50%);
}*/

.add-link-pdf-min::after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url("../images/common/icon_pdf.png") no-repeat center center;
    background-size: contain;
    /*margin-left: 5px;*/
    vertical-align: middle;
}

.add-link-pdf-min::before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0px;
		width: 0;
		height: 1px;
		background: #4B1E78;
		transition: width 0.3s ease;
}

.add-link-pdf-min:hover::before {
	/*width: 105%;*/
	width: 100%;
}
